org.eclipse.gmt.modisco.infra.browser.uicore

## Interface ChangeListener

All Superinterfaces:
  java.util.EventListener

Deprecated.
Will be replaced by EMF Facet, cf https://bugs.eclipse.org/bugs/show_bug.cgi?id=470715

    @Deprecated
    public interface ChangeListener
    extends java.util.EventListener

A listener for change notifications

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`void` `changed()` Deprecated.

### Method Detail

#### changed

    void changed()

Deprecated.